
/**
 * 由 CHSK 提供技术支持
 * Powered by CHSK
 */
  
.basic-page{height:100%;width:100%;display:flex;flex-direction:column}.basic-page-header{display:flex}.basic-page-header-search{flex:1;width:0}.basic-page-header-actions{margin-left:10px;display:flex;align-items:center;height:50px}.basic-page-content{margin-top:12px;flex:1;height:0;display:flex;flex-direction:column}.basic-page-content-table{flex:1;height:0}.basic-page-content-page{margin-top:12px;display:flex;justify-content:flex-end}
